<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><?php function theme_footer_v() { if (!(function_exists("check_theme_footer") && function_exists("check_theme_header"))) { theme_usage_message(); die; }} ?>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<!--Farsweb.net persian wordpress themes -->
<meta http-equiv="X-UA-Compatible" content="IE=8"/>
<meta http-equiv="X-UA-Compatible" content="IE=8;FF=3;OtherUA=4"/>
<meta http-equiv="Content-Language" content="fa"/>
<meta name="robots" content="noodp,noydir" />
<meta name="robots" content="follow, all" />
<meta name='distribution' content='global' />
<meta name='robots' content='index, follow' />
<meta name ="Googlebot" content="Index,Follow" />
<meta name="YahooSeeker" content="INDEX, FOLLOW"/>
<meta name="msnbot" content="INDEX, FOLLOW"/>
<meta name="robots" content="noodp" />
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php echo meta_title(); ?></title>
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" />
<link href="<?php bloginfo('template_directory'); ?>/css/dropmenu.css" rel="stylesheet" type="text/css" />
<link href="<?php bloginfo('template_directory'); ?>/css/comments.css" rel="stylesheet" type="text/css" /> 
<?php $featured_slider_activate = get_theme_option('featured_activate'); if($featured_slider_activate == 'Yes') { ?> 
<link href="<?php bloginfo('template_directory'); ?>/css/gallery.css" rel="stylesheet" type="text/css" />
<?php } else { ?><?php { /* nothing */ } ?><?php } ?> 
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/dropmenu.jquery.js"></script>  
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/dropmenu.js"></script>
<?php $featured_slider_activate = get_theme_option('featured_activate'); if($featured_slider_activate == 'Yes') { ?> 
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mootools.v1.11.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jd.gallery.v2.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jd.gallery.set.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jd.gallery.transitions.js"></script>
<?php } else { ?><?php { /* nothing */ } ?><?php } ?> 
<?php remove_action( 'wp_head', 'wp_generator' ); ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>

<?php $g_analytics = get_theme_option('google_analytics'); echo stripcslashes($g_analytics); ?>
</head>

<body <?php body_class(); ?>>
<!--Farsweb.net persian wordpress themes -->
<div id="wrapper">
<div id="container">

<div id="header">
<div class="innerwrap">
<!--Farsweb.net persian wordpress themes -->
<div id="siteinfo">
<?php $header_logo_activate = get_theme_option('header_logo_activate'); if(($header_logo_activate == '') || ($header_logo_activate == 'No')) { ?>
<?php $heading_tag = ( is_home() || is_front_page() ) ? 'h1' : 'div'; ?>
<<?php echo $heading_tag; ?> id="site-title">
<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
</<?php echo $heading_tag; ?>>
<div id="site-description"><?php bloginfo( 'description' ); ?></div>
<?php } else { ?>
<a href="<?php echo home_url( '/' ); ?>" title="<?php bloginfo('name'); ?>"><img src="<?php echo get_theme_option('logo_url'); ?>" alt="<?php bloginfo('name'); ?>" /></a><?php } ?>
</div><!-- SITEINFO END -->

<div id="topbanner">
<?php $header_banner = get_theme_option('header_banner'); if($header_banner == '') { ?>

<?php } else { ?><?php echo get_theme_option('header_banner'); ?><?php } ?>
</div><!-- TOPBANNER END -->

<div id="navigation">
<?php if ( function_exists( 'wp_nav_menu' ) ) { // Added in 3.0 ?>
	<?php wp_nav_menu( array(
	'theme_location' => 'primary',
	'container' => false, 
	'menu_id' => 'dropmenu', 
	'fallback_cb' => 'revert_wp_menu_page'
	)); ?>
<?php } else { ?>
<ul id="dropmenu">
<li id="<?php if (is_home()) { ?>home<?php } else { ?>page_item<?php } ?>"><a href="<?php bloginfo('url'); ?>" title="Home">Home</a></li>
<?php wp_list_pages('title_li=&depth=0&orderby=name'); ?>
</ul><!-- DROPMENU END -->
<?php } ?>

<div class="clearfix"></div>
</div><!-- NAVIGATION END -->

<?php $featured_slider_activate = get_theme_option('featured_activate'); if(($featured_slider_activate == '') || ($featured_slider_activate == 'No')) { ?>
<?php { /* nothing */ } ?>
<?php } else { ?>
<?php if((is_home()) && (is_front_page()) && ($paged < 1)) { ?>
<?php include (TEMPLATEPATH . '/includes/featured.php'); ?> 
<?php } ?>
<?php } ?>
<!--Farsweb.net persian wordpress themes -->
<div class="clearfix"></div>
</div><!-- INNERWRAP END -->
</div><!-- HEADER END -->

<div id="main">
<?php include (TEMPLATEPATH . '/includes/breadcrumbs.php'); ?>